avcodec/utils: Enforce minimum width also for VP5/6
[ffmpeg.git] / libavdevice / openal-dec.c
Reading blob failed.